@charset "UTF-8";

/* ファーストビューの画像 */

.restaurant_top_img {
    background-image: url(../img/top_access.jpg);
    background-position: center 65%;
}

.mb500_br {
    display: none;
}


/* ////////////////////// */
/* メイン部分 */
/* ////////////////////// */

.map_block h2 {
    font-size: 24px;
    text-align: center;
    margin: 0;
    margin-top: 20px;
}

.map_block p {
    text-align: center;
    margin-top: 5px;
    margin-bottom: 150px;
}

.access-list {
    width: 100%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
}

.list2 {
    justify-content: space-around;
    margin-bottom: 100px;
}

.access-list a:hover {
    text-decoration: none;
}

.access-button {
    width: 230px;
    border: solid 1px #3D3D3D;
    margin-top: 15px;
    border-radius: 10px;
    transition: 0.8s;
    position: relative;
    z-index: 1;
    font-size: 13px;
}

.access-button::after {
    content: ">";
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}

.access-button a {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    border-radius: 9px;
}

.access-button a:hover {
    background-color: #F5F3EF;
}

.access-list a:hover .access-button {
    color: #fff;
    background-color: #231815;
}

.hosoku {
    margin: 0;
    text-align: center;
    font-size: 12px;
}

iframe {
    border-radius: 10px;
}


/* /////////////////////// */
/* アコーディオン部分 */
/* /////////////////////// */

.access-area {
    width: 100%;
    padding-top: 70px;
    padding-bottom: 100px;
    border-top: solid 1px #D5D1C7;
    border-bottom: solid 1px #D5D1C7;
}

.access-area-last {
    border-bottom: none;
}

.access-title {
    font-size: 20px;
    margin-bottom: 30px;
    text-align: center;
}

.access-title2 {
    background-color: #231815;
    font-size: 20px;
    margin-top: 30px;
    padding: 5px;
    padding-left: 10px;
    color: #fff;
    text-align: center;
}

.acodion_block {
    display: block;
    width: 100%;
}

.acodion_block_root {
    display: block;
    width: calc(100% - 4px);
    border: solid 2px #F5F3EF;
    border-radius: 30px;
    margin-top: 50px;
}

/* PC(一枚画像表示) */

.acodion_img_area img {
    width: 100%;
}

/* モバイル(アコーディオン) */
.acodion_title_area {
    padding: 10px;
    text-align: center;
}

.acodion_title_area_root {
    padding: 7px 10px;
    text-align: center;
    border-radius: 30px;
    background-color: #F5F3EF;
}

.acodion_text_area {
    padding: 0 20px;
    margin-bottom: 20px;
}

.acodion_title {
    margin-right: 10px;
    display: block;
    font-size: 16px;
    font-weight: bold;
}

.acodion_subtitle {
    display: block;
    font-size: 16px;
    margin-bottom: 5px;
    margin-left: 20px;
}

.acodion_text {
    display: block;
    /*margin-left: 20px;*/
}

/*アコーディオンタイトル*/
.title2 {
    position: relative;
    cursor: pointer;
    font-weight: normal;
    transition: all .5s ease;
}

/*アイコンの＋と×*/
.title2::before,
.title2::after {
    position: absolute;
    content: '';
    width: 15px;
    height: 2px;
    background-color: #231815;

}

.title2::before {
    top: 48%;
    right: 15px;
    transform: rotate(0deg);

}

.title2::after {
    top: 48%;
    right: 15px;
    transform: rotate(90deg);

}

/*　closeというクラスがついたら形状変化　*/
.title2.close::before {
    transform: rotate(45deg);
}

.title2.close::after {
    transform: rotate(-45deg);
}

/*アコーディオンで現れるエリア*/
.box {
    display: none;
    /*はじめは非表示*/
}


/* /////////////////////// */
/* 最寄りバス停からのアクセス */
/* /////////////////////// */

.acodion_text h3 {
    margin: 0;
    text-align: center;
    margin-bottom: 10px;
    font-size: 18px;
}

.access_img_flex {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin: 5px 0 25px;
}

.access_img_block {
    width: 47%;
}

.access_img_block img {
    width: 100%;
    max-height: 200px;
    border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
}

.map-wrap {
    margin-top: 70px;
    margin-bottom: 30px;
}

.map-wrap p {
    margin: 0;
    margin-bottom: 5px;
    text-align: center;
    font-size: 16px;
}


/* 小さいPC対応 */
@media screen and (max-width:1000px) {
    .access_img_block img {
        max-height: 150px;
    }

    .access-button {
        width: 225px;
    }

    .access-button a {
        padding: 10px;
    }
}

/* モバイル */
@media screen and (max-width:767px) {

    .map_block h2 {
        font-size: 20px;
    }

    .access-list {
        margin-top: 0;
        display: block;
    }

    .access-button {
        width: calc(100% - 4px);
        margin-bottom: 15px;
    }

    .map-wrap {
        margin-top: 50px;
    }

    .access-area {
        padding-top: 50px;
        padding-bottom: 70px;
    }

    .acodion_title_area {
        background-color: #AF895A;
        color: #fff;
        width: calc(100% - 80px);
        padding: 10px 40px;
        border-radius: 10px;
        margin-bottom: 20px;
        text-align: left;
    }

    .acodion_title_area_root {
        width: calc(100% - 50px);
        padding: 10px 40px 10px 10px;
    }

    .acodion_text_area {
        padding: 0;
        margin-bottom: 50px;
    }

    .title2::before,
    .title2::after {
        background-color: #fff;
    }

    .acodion_block_root .title2::before,
    .acodion_block_root .title2::after {
        background-color: #231815 !important;
    }

    .acodion_block_root .acodion_text_area {
        padding: 0 20px;
    }


    /* モバイル固有 */
    .text_place {
        display: block;
        width: calc(100% - 80px);
        border-radius: 10px;
        background-color: #F5F3EF;
        color: #AF895A;
        margin: 0;
        padding: 10px 40px;
        position: relative;
        font-size: 16px;
        z-index: 3;
    }

    .text_root {
        display: block;
        position: relative;
        width: 100%;
        margin: 0;
        padding: 10px;
    }

    .text_root p {
        top: 0;
        left: 32px;
        width: calc(100% - 70px);
        position: relative;
    }

    .root_line {
        position: absolute;
        top: 0;
        left: 20px;
        width: 5px;
        height: 100%;
        background-color: #D5D1C7;
        z-index: 2;
    }

    .text_goal {
        display: block;
        width: calc(100% - 80px);
        border-radius: 10px;
        background-color: #3D3D3D;
        color: #fff;
        margin: 0;
        padding: 10px 40px;
        position: relative;
        font-size: 16px;
        z-index: 3;
    }
}

@media screen and (max-width:500px) {
    .mb500_br {
        display: inline;
    }

    .access_img_flex {
        display: block;
    }

    .access_img_block {
        width: 100%;
        margin-bottom: 10px;
    }
}

@media screen and (max-width:350px) {
    .acodion_title_area {
        width: calc(100% - 60px);
        padding: 10px 30px;
    }

    .text_place {
        width: calc(100% - 60px);
        padding: 10px 30px;
    }

    .text_root p {
        left: 22px;
        width: calc(100% - 35px);
    }

    .root_line {
        left: 15px;
    }

    .text_goal {
        width: calc(100% - 60px);
        padding: 10px 30px;
    }
}

@media screen and (max-width:300px) {
    .map_block h2 {
        font-size: 17px;
    }

    .access-title {
        font-size: 17px;
    }

    .acodion_title {
        font-size: 14px;
    }
}


/* レスポンシブ横向きの場合 */
@media (max-device-width: 767px) and (orientation: landscape) {
    .acodion_title_area {
        background-color: #AF895A;
        color: #fff;
        width: calc(100% - 80px);
        padding: 10px 40px;
        border-radius: 10px;
        margin-bottom: 20px;
        text-align: left;
    }

    .title2::before,
    .title2::after {
        background-color: #fff;
    }

    .text_place {
        display: block;
        width: calc(100% - 80px);
        border-radius: 10px;
        background-color: #F5F3EF;
        color: #AF895A;
        margin: 0;
        padding: 10px 40px;
        position: relative;
        font-size: 16px;
        z-index: 3;
    }

    .text_root {
        display: block;
        position: relative;
        width: 100%;
        margin: 0;
        padding: 10px;
    }

    .root_line {
        position: absolute;
        top: 0;
        left: 20px;
        width: 5px;
        height: 100%;
        background-color: #D5D1C7;
        z-index: 2;
    }

    .text_root p {
        top: 0;
        left: 32px;
        width: calc(100% - 70px);
        position: relative;
    }

    .text_goal {
        display: block;
        width: calc(100% - 80px);
        border-radius: 10px;
        background-color: #3D3D3D;
        color: #fff;
        margin: 0;
        padding: 10px 40px;
        position: relative;
        font-size: 16px;
        z-index: 3;
    }

}
